hr.table{
border-top:dotted thin  #e8e1bb;
border-right:none;
border-bottom:none;
border-left:none;
width:100%;
margin:0px;
padding:0px;
clear:both
}
label{
font-style:normal
}
label.radiocheck{
font-weight:bold;
cursor:pointer
}
.bodytext{
font-style:normal;
font-weight:normal
}
.bodymargindottybox{
margin:3px 10px 10px 5%
}
ul.landingtext{
padding:0px;
margin:5px;
text-align:left
}
h1{
margin:0px;
padding:0px
}
h1.parchmentheading{
vertical-align:top
}
h1.parchment{
margin:10px 0px 0px 0px
}
h2.redanddots a:visited{
margin:0px
}
h2.redanddots a:link{
margin:0px
}
h2.redanddots a:active{
margin:0px
}
h2.redanddots a:hover{
margin:0px
}
h3.bigblack{
margin:2px 0px 0px 0px
}
ul.famhist{
padding:0px;
margin:5px;
text-align:left
}
p.bullet{
background-image:url(/images/global/bullet_red.gif);
background-position:left;
background-repeat:no-repeat;
padding:0px 0px 0px 10px;

margin:0px 0px 0px 10px
}
ol{
list-style:decimal outside
}
.event{
padding:0px;
vertical-align:top
}
.tablenooutline{
width:100%;
clear:both
}
.tablewithoutline{
border:1px solid #cccccc;
width:100%
}
.tabbody{
padding:0px 2% 0px 2%
}
img.tabbutton{
margin:0px 2px 0px 0px
}
img.tabbuttonright{
margin:0px 0px 0px 2px
}
a.plainblackb:visited{
padding:2px 0px 2px 0px
}
a.plainblackb:link{
padding:2px 0px 2px 0px
}
a.plainblackb:hover{
padding:2px 0px 2px 0px
}
a.plainblackb:active{
padding:2px 0px 2px 0px
}
.search{
text-align:right
}
.rightbutton {
float:right
}
#footer{
padding:5px
}
.footertext{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:80%
}
.paleparchfiller{
padding:0px;
background-color:#f3f0dd
}
.parchnoborder{
background-color:#e8e1bb
}
.resource{
padding:0px;
margin:0px
}
.noleftbodytext{
margin:5px 10px 10px 0px
}
form.getstartjump{
padding:0px 0px 5px 5px;
}
.quicklinksbox{
background-color:#f3f0dd;
color:#000000;
border:solid 1px #f1edd5;
padding:5px;
margin:10px 0px 10px 0px
}
img.thumbpopright{
margin:3px 0px 0px 5px
}
.lightbulbparch{
border:thin dotted #000000;
margin:2px 3px 2px 3px;
padding:5px;
vertical-align:top;
background-color:#f3f0dd
}
.glossarybg{
padding:5px;
margin:3px 0px 3px 0px
}
.trafancestorsbg{
width:96%; 
margin:5px 2% 0 2%
}